.onecl { max-width: 290px; width: auto; background: #fff; }
.onecl ._vr-contents { padding: 0 35px 35px 35px }

.onecl__logo { height: 110px; background: url(i/dostavka/logo.svg) no-repeat 50% 100%; margin: 0 0 33px 0 }

.onecl__phone { border: 3px solid #ddd; transition: border-color 200ms; height: 45px; width: 100%; padding: 0 12px; font: 700 23px/25px geometria, arial; border-radius: 8px;  }
.onecl__phone--filled { text-align: center; }
.onecl__phone:focus, .onecl__phone:hover { border-color: #7ED321; }
.onecl__about { font: 400 15px/23px geometria, arial; text-align: center; margin: 12px 0 }

.onecl__submit { background: #7ED321; transition: background 200ms; border: 0; cursor: pointer; color: #fff; height: 45px; width: 100%; text-align: center; font: 600 20px/23px geometria, arial; border-radius: 5px }

.onecl__cart-about { font: 13px/18px geometria, arial; color: #999; text-align: center; margin: 15px -20px 18px -20px; }
.onecl__cart-button { cursor: pointer; font: 15px/15px geometria, arial; text-align: center; width: 100%; color: #9B9B9B; border: 0; background: #fff; }
.onecl__cart-button:before { content: ""; display: block; height: 45px; width: 45px; border-radius: 5px; background: #FFD000 url(i/dostavka/oneclick-cart.svg) no-repeat 8px 10px; transition: background 200ms; margin: 0 auto 13px auto;  }





@media screen and (min-width:501px) {
  .onecl { border-radius: 5px; }
  .onecl.loading:before { border-radius: 5px; }
  .onecl__submit:hover { background: #72C420; }
  .onecl__submit:active { line-height: 46px; }
  .onecl__cart-button:hover:before { background-color: #F2C500 }
}

@media screen and (max-width:500px) {
  .onecl { max-width: 100%; width: 100%; margin: 0 !important; padding-bottom: 80px; min-height: 100vh !important; }
}

